#fw-section-hero-0 {
--color-primary: #fa1821;
--color-primary-rgb: 250, 24, 33;
--color-background: #fa1821;
--color-background-rgb: 250, 24, 33;
--color-on-background: #fa1821;
--color-on-background-rgb: 250, 24, 33;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 93;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fa1821;
--primary-btn-text: #fa1821;
--primary-btn-border-color: #fa1821;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fa1821;
--secondary-btn-border-color: #fa1821;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.1;
}

#fw-section-rich-text-0 {
--font-heading-scale: 1.1;
--font-body-scale: 1.0;
}




#fw-section-header {
--font-heading-scale: 1.2;
--font-body-scale: 1.1;
}
#fw-section-header {
--color-primary: #d2c9fc;
--color-primary-rgb: 210, 201, 252;
--color-background: #fa1821;
--color-background-rgb: 250, 24, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 93;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fa1821;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #d2c9fc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}